Config error for php version

Discussion in 'General' started by nelchael81, Jan 12, 2020.

  1. nelchael81

    nelchael81 New Member

    I installed an additional version of php, 7.3.
    I used the following parameters:
    Percorso per PHP-FPM init script: php7.3-fpm
    Percorso per php.ini directory: /etc/php/7.3/fpm/php.ini
    Percorso per PHP-FPM pool directory: /etc/php/7.3/fpm/pool.d
    If i execute phpinfo() the php version is: PHP Version 7.3.13-1+ubuntu18.04.1+deb.sury.org+1

    Why in the config file /etc/php/7.3/fpm/pool.d/web101.conf "listen" parameter is set on "/var/lib/php7.0-fpm/web101.sock" ?
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There is no config error on your server. The socket directory is a global directory for all PHP versions, so the 7.0 in the path does not mean that PHP 7.0 is used, it means that the global socket directory is /var/lib/php7.0-fpm/. This has been explained several times in the forum btw.
     
  3. nelchael81

    nelchael81 New Member

    Ok thank's
     

Share This Page